# -*- coding: utf-8 -*-
# Generated by Django 1.11.18 on 2019-10-10 11:43
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion
import forms.utils


class Migration(migrations.Migration):

    dependencies = [
        ('branch', '0039_auto_20190808_1511'),
        ('mentorship', '0034_auto_20190814_0827'),
    ]

    operations = [
        migrations.CreateModel(
            name='MentorshipFile',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('file', models.FileField(max_length=700, upload_to=forms.utils.get_attached_file_url)),
                ('file_name', models.TextField(default=None, null=True)),
                ('created_on', models.DateTimeField(auto_now_add=True)),
                ('comment', models.CharField(max_length=700)),
                ('single_mentorship', models.ForeignKey(default=None, null=True, on_delete=django.db.models.deletion.CASCADE, to='mentorship.Mentorship')),
                ('team', models.ForeignKey(default=None, null=True, on_delete=django.db.models.deletion.CASCADE, to='branch.Startup')),
            ],
        ),
    ]
